VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
Public Member Functions | List of all members
TextLabelListenerAdapter Class Reference
Inheritance diagram for TextLabelListenerAdapter:

## Public Member Functions
void | onTextLabelTruncatedTextChanged (CTextLabel *label) override
| the truncated text has changed

## Member Function Documentation

void onTextLabelTruncatedTextChanged | ( | CTextLabel * | label | ) |
| inline override virtual

the truncated text has changed

Implements ITextLabelListener.

The documentation for this class was generated from the following file:

- itextlabellistener.h